﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Paw-park", "Paw-park.csproj", "{86794B20-D9F2-4538-A7BE-C04D78C1910C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86794B20-D9F2-4538-A7BE-C04D78C1910C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86794B20-D9F2-4538-A7BE-C04D78C1910C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86794B20-D9F2-4538-A7BE-C04D78C1910C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86794B20-D9F2-4538-A7BE-C04D78C1910C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {827FD5DA-0FE0-4744-A16C-CE7B0B80A5E7}
	EndGlobalSection
EndGlobal
